Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes | Macros
DOMNodeIterator.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMNodeIterator
| `DOMNodeIterators` are used to step through a set of nodes, e.g. More...

## Macros

#define | GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)

## Macro Definition Documentation

#define GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)